RubyGems Navigation menu

scss_lint-auto_correct 1.2.2

A bunch of scripts for correcting some scss linting errors.

Versiones:

  1. 1.2.3 - January 07, 2018 (14,5 KB)
  2. 1.2.2 - January 07, 2018 (14,5 KB)
  3. 1.2.1 - January 03, 2018 (14 KB)
  4. 1.2.0 - December 26, 2017 (12,5 KB)
  5. 1.1.0 - December 26, 2017 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Dorian Marié, Troels Knak-Nielsen

SHA 256 checksum:

17b511acca245211d1dbc6c918cb3938245ef040f07991556f993af32f3c2117

Total de descargas 7.234

Para esta versión 1.101

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2

Enlace: